Compiling Linux kernel 1.2.13 and gcc-2.5.8

Compiling Linux kernel 1.2.13 and gcc-2.5.8

Post by Peter T. Breue » Sun, 31 Dec 1899 09:00:00




: Hello,
:   I need to compile the Linux kernel version 1.2.13 in order to test support
: for it by a device driver that I am writing. The kernel README sources say
: to use gcc-2.5.8 for compilation. I have managed to get sources for both

2.7.2.* works fine. Or used to.

: How can I do this? Is there any way of compiling gcc-2.5.8 without having a
: gcc that is still older or some other C compiler.

Report the error and we'll try and fix it for you. Use 2.7.2, though.

Peter